/************************** Site-wide Reset Styles ***************************/
/*                     Do not change any of these styles                     */

html,body,p,ul,ol,li,a,h1,h2,h3,h4,h5,h6,table,tbody,tfoot,thead,th,form{margin:0;padding:0;border:0;outline:0;}
.mainMenu tr .icn img{padding:0 0 0 10px;}
/* Overrides some troublesome DNN default styles */
.Normal,.NormalDisabled,.NormalBold,.NormalRed,.NormalTextBox{font-size:inherit;font-family:inherit;}
.Normal,.NormalDisabled,.NormalRed,.NormalTextBox{}
.dnnRibbon .barContent{border:0 !important;border-top:1px solid #DADADA !important;}
.dnnRibbon input{height:auto !important;}
#dnn_ControlPanel .content{height:auto;}
.DNNEmptyPane{font-size:0px;}
#LBD_CaptchaImage img{position:absolute;}
#menu .MyRadMenu{z-index:4000 !important;}

.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{zoom:1;/*triggers hasLayout in IE*/}

.FCKImageGalleryContainer{background-color:#FFFFFF;background-image:none;}
.FCKLinkGalleryContainer{background-color:#FFFFFF;background-image:none;}

.FormsContent table{width:auto !important;}

.ModuleTitle_SubMenu .txt{white-space:nowrap;}

/*-----stops greying out of modules in dnn7-*/
.dnnEditState .DnnModule { opacity: 1;}
/****************************** General Styles *******************************/

body, #Body, .Normal, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox, table, h1, h2, h3, h4, h5, h6 {
	/* Set this to the desired default website font */
	font-family: Arial, Helvetica, sans-serif;
	/* Set this to the desired default website font size */
	font-size: 14px;
	color: #525252;
}
body {
line-height:140%;
}
.pageCenter {
	margin: 0 auto;
	text-align: left;
	width: 962px;
}

p, .Normal p {
	/* !important is required on margin to override a style on the container */
	margin: 10px 0 !important;
	line-height: 170%;
}

ol {
	margin: 10px 0 10px 30px;
	list-style-type: decimal;
}

ul {
	margin: 10px 0 10px 30px;
	list-style-type: disc;
}
ul li{
	list-style-type: disc;
}
a, a:visited {
	color: #074475;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #074475;
}

h1 {
	font-family:Anton, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#043861;
	margin: 20px 0;
	font-size: 30px;
	font-weight: normal;
	line-height:normal;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 1em 0 0.5em 0;
	font-size: 24px;
	font-weight: bold;
	line-height:normal;
	color:#333333;
}

h3 {
	margin: 16px 0;
	font-size: 18px;
	font-weight: bold;
		line-height:normal;
}

h4 {
	margin: 14px 0;
	font-size: 21px;
	font-weight: bold;
		line-height:normal;
}

h5 {
	margin: 12px 0;
	font-size: 20px;
	font-weight: normal;
	color:#f37321;
	font-family:Anton, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
		line-height:normal;
	
}

h6 {
	font-family:Anton, Arial;
	margin: 10px 0;
	font-size: 14px;
	font-weight: normal;
	color:#8bc53f;
	text-transform:uppercase;
		line-height:normal;
}
/******************************* Home Buttons Styles *******************************/

#homeBodyButtonsWrapper1 {
	height:150px;
	background: url(images/homeBodyButtonsShadow.jpg) top center no-repeat;
	padding-left:25px;	
}
#homeBodyButtonsWrapper2 {
	padding-top:31px;
}
#homeBodyButtons {
	height:113px;
}
#homeBodyButtons #BodyButton1 a, #homeBodyButtons #BodyButton1 a:link, #homeBodyButtons #BodyButton1  a:visited, #homeBodyButtons #BodyButton1 a:active {
width:222px;
height:113px;
background-image:url(images/home-button-1.jpg);
background-repeat:no-repeat;
background-position:top left;
float:left;
margin-right:8px;
}
#homeBodyButtons #BodyButton1  a:hover {
background-position:bottom left;
text-decoration:none;
}

#homeBodyButtons #BodyButton2 a, #homeBodyButtons #BodyButton2 a:link, #homeBodyButtons #BodyButton2  a:visited, #homeBodyButtons #BodyButton2 a:active {
width:222px;
height:113px;
background-image:url(images/home-button-2.jpg);
background-repeat:no-repeat;
background-position:top left;
float:left;
margin-right:8px;
}
#homeBodyButtons #BodyButton2  a:hover {
background-position:bottom left;
text-decoration:none;
}

#homeBodyButtons #BodyButton3 a, #homeBodyButtons #BodyButton3 a:link, #homeBodyButtons #BodyButton3  a:visited, #homeBodyButtons #BodyButton3 a:active {
width:222px;
height:113px;
background-image:url(images/home-button-3.jpg);
background-repeat:no-repeat;
background-position:top left;
float:left;
margin-right:8px;
}
#homeBodyButtons #BodyButton3  a:hover {
background-position:bottom left;
text-decoration:none;
}

#homeBodyButtons #BodyButton4 a, #homeBodyButtons #BodyButton4 a:link, #homeBodyButtons #BodyButton4  a:visited, #homeBodyButtons #BodyButton4 a:active {
width:222px;
height:113px;
background-image:url(images/home-button-4.jpg);
background-repeat:no-repeat;
background-position:top left;
float:left;
}
#homeBodyButtons #BodyButton4  a:hover {
background-position:bottom left;
text-decoration:none;
}




/******************************* Layout Styles *******************************/

#Body {
	text-align: center;
	word-wrap: break-word;	
}


/**Mast styles**/
#mastWrapper0 {
	background-image:url(images/bannerbkgdSlice.jpg);
	background-repeat:repeat-x;
}

#mastWrapper1 {
	position:relative;
	background:url(images/bannerbkgd.jpg) top center no-repeat;
}

#mastWrapper2 {
	position:relative;
}
#mastHeadshot {
	width:338px;
	height:279px;
	position: absolute;
	bottom: 48px;
	left: 0px;
	background-image:url(images/MastHeadshot.png);
	background-repeat:no-repeat;
}
#header {
	height: 286px;
	
}

#header h1 {
	position: absolute;
	top: 50px;
	left: 355px;
	margin: 0;

	background: url(images/title.png) top left no-repeat;
	text-indent: -9999px;
	width:300px;
	height:124px;
}
#header h2 {
	position: absolute;
	top: 184px;
	left:355px;
	margin: 0;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#b6d0e2;
	font-size:17px;
}
#socialIcons {
	position: absolute;
	right:0px;
	top:12px;
	height:36px;
	width:109px;
}
#mastLine {
	position: absolute;
	left:355px;
	top:208px;
	height:7px;
	width:606px;
	background-image:url(images/mast-line.jpg);
	overflow:visible;
}

#headerInner {
	margin: 0 auto;
	text-align: left;
	width: 962px;
	position: relative;
}

#menuWrapper {
	height:48px;

		
}
#HomeBannerButtons {
	position: absolute;
	left:484px;
	top:238px;
	width:484px;
	
}

#HomeBannerButtons #button1 a, #HomeBannerButtons #button1 a:link, #HomeBannerButtons #button1  a:visited, #HomeBannerButtons #button1 a:active {
width:242px;
height:48px;
background-image:url(images/mastButton1.png);
background-repeat:no-repeat;
background-position:top left;
float:left;
}
#HomeBannerButtons #button1  a:hover {
background-position:bottom left;
text-decoration:none;
}

#HomeBannerButtons #button2 a, #HomeBannerButtons #button2 a:link, #HomeBannerButtons #button2  a:visited, #HomeBannerButtons #button2 a:active {
width:242px;
height:48px;
background-image:url(images/mastButton2.png);
background-repeat:no-repeat;
background-position:top left;
float:left;
}
#HomeBannerButtons #button2  a:hover {
background-position:bottom left;
text-decoration:none;
}

/**End Mast styles**/

#mastDivideLine {
	height:9px;
	background-color:#f0b11c;
	background-image:url(images/mast-divide-line.jpg);
	background-repeat:no-repeat;
}

#siteBkgdPattern {
	background-image:url(images/flag-bg.jpg);
	background-color:#009ed8;
	background-repeat:no-repeat;
	background-position:top center;
}

#siteBkgdTopShadowHome {
	background: url(images/siteBodyBgTopHome.jpg) top center no-repeat;
}
#siteBkgdTopShadowSub {
	background: url(images/siteBodyBgTopSub.jpg) top center no-repeat;
}
#siteBkgdTopShadowRepeat {
	background: url(images/pageBackgroundTopShadowRepeat.png) top left repeat-x;
}
#bodyBackground {
	background-image:url(images/siteBodyBg.jpg);
	background-repeat:repeat
}

/***********  Home Page only Styles **************/

#homeRotatingBannerWrapper {
background: url(images/pageBackgroundTopShadowRepeat.png) top left repeat-x;
padding-top:20px;
}
#homeRotatingBanner {
	margin:0 25px 0 25px;
	padding:10px 10px 0 10px;
	background-color:#fff;
}

/***********  Page Layout Styles **************/

.BannerPane img{
	position:relative;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	border-radius: 6px;
    behavior: url(/PIE.htc);
}

#contentWrapper {

	padding-top:17px;
	padding-bottom: 30px;

}

.RightPane h2 {
	font-size:24px;
	font-family: 'Anton', Arial, Helvetica, sans-serif;
	color:#f37321;
	text-transform:uppercase;	
	padding:34px 0 0px 0px;
	margin:0 0 11px 0;	
	font-weight:normal;
	display:block;
	border-bottom:1px solid #f37321;
}

.RightPane h3 {
font-size:15px;
margin:1em 0 0 0;
}


#contentPaneWrapper {
	float: left;
	width: 484px;
}
.ContentPane {
	
}


.RightPane {
	padding: 0px;
}
#subContentPaneWrapperHome {
	float: left;
	width: 668px;
	margin-right:16px;
}
#subContentPaneWrapperSub {
	float: left;
	width: 684px;
	/*margin-right:32px;*/
}
#subContentPaneWrapperInner {
	width:629px;
	margin:32px 30px 30px 25px;
}

#subRightPaneWrapper {
	float: left;
	width: 278px;
	background:url(images/rhsBannerPattern.jpg) top left no-repeat;
}
#subRightPaneInner {
width:230px;
margin:0 25px 30px 23px;
}

.rhsBannerHeader {
	background-color:#3a91d0;
	margin:15px 0 10px 0;
	padding-right:20px;
}

.rhsBannerHeaderInner {
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	padding: 11px 0 11px 21px;
	color:#fff;
	text-align:right;
	font-weight:bold;
	line-height:normal;
}

#rhsBannerButton a {
	padding:6px 30px;
	background-color:#333;
	color:#fff;
}
#childLinks {
	font-size:14px;
	color:#525252;
	padding:22px 0px 22px 0px;
	position: relative;
}
#childLinksHeader {
	margin-bottom:20px;
}
#childLinks a {
	color:#525252;
	margin-left:6px;
}
#childLinks hr {
	color:#909090;
	background-color:#909090;
	border-color:#909090;
	padding:0;
	margin:10px 0;
}
.homeDivider {
	height:17px;
	background-image:url(images/homeDivider.jpg);
	margin-top:8px;
}
H1.homeHeading {
	margin:0;
	line-height:100%;
	color:#043861;
}
/*#bodyBottomShadow {
	height:18px;
	background:url(images/body-bottom-shadow.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-color:#0b95ca;
}
*/
.imageRight
{
    float: right;
	margin: 7px 20px 25px 25px;
}

.quoteLeft
{
    float: left;
	width: 130px;
	margin: 11px 25px 11px 0;
}

.quoteLeft p
{
    color: #8fb4d1;
	font-size: 20px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}

.quoteRight
{
    float: right;
	width: 130px;
	margin: 11px 0 11px 25px;
}

.quoteRight p
{
    color: #8fb4d1;
	font-size: 20px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}
#footer {
	margin: 0;
	background-color:#333333;
	padding:40px 0 0 5px;	
}
#footer td {
	color: #fff;
	font-size:12px;
	line-height:110%
}
#footer, #footer a {

	color: #fff;

}

#authoriseLine {
	padding:10px 0;
	background-color:#5d5d5d;
	text-transform:none;
	font-size:12px;
}



 /*------------------------------------------------*/
/* NAVIGATION */
/*------------------------------------------------*/

	#menu {
		float:left;
	
	}
	#menu ul {
	margin: 10px 45px 10px 30px;
	list-style-type: disc;
}
    #nav {
	    float: right;
	    position:relative;
	    top: 18px;
    }
	
	#dnn_pnav li { 
		position:relative; 
		list-style:none;
		margin: 0;
	}
	
	#dnn_pnav li ul {
		margin-left:0;
	}
	
	#dnn_pnav > li {
		float:left;
		height:30px;
		padding-top:5px;
		margin-right:2px;
	}

	#dnn_pnav > li > a, #dnn_pnav > li > span {
		display:block;
		padding:0px 20px 22px 0px; /*  Top level Font spacing, ensure bottom padding is enough no gap between Top level and dropdown, otherwise dropdowns dissapear when mousing down */
		font-size:14px;
		font-weight:normal;
		color:#fff;  /* Top Level Font Colour */
		text-decoration:none;
			
	}

	#dnn_pnav > li > span{
		cursor: default;
	}
	
	#dnn_pnav > li:hover > a, #dnn_pnav > li.active > a  {	color:#df991c;} /* Top Level Font Hover Colour */
	#dnn_pnav > li:hover > a:active { color:#fff;} /* Top Level Font Active Colour */
	#dnn_pnav > li:hover > span { color:#fff;} /* unsure?? */

	/* Secondary level - dropdowns */
	#dnn_pnav > li ul { 
		display:none;
		position:absolute;
		z-index: 2;
		width:225px;
		padding: 0;
		background:#fff; /* dropdown background colour */
		border: 1px solid #cbcbcb;
		/* CSS3 */
		border-radius: 0px;
		/*box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,1), 0px 0px 3px rgba(0,0,0,0.15);*/
		-webkit-box-shadow:  0px 2px 5px 0px rgba(0, 0, 0, 0.4);
		box-shadow:			 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
		-webkit-animation-duration: .25s;
		-webkit-animation-delay: .2s;
		-webkit-animation-timing-function: ease;
		-webkit-animation-fill-mode: both;
		-moz-animation-duration: .25s;
		-moz-animation-delay: .2s;
		-moz-animation-timing-function: ease;
		-moz-animation-fill-mode: both;
		-ms-animation-duration: .25s;
		-ms-animation-delay: .2s;
		-ms-animation-timing-function: ease;
		-ms-animation-fill-mode: both;
		animation-duration: .25s;
		animation-delay: .2s;
		animation-timing-function: ease;
		animation-fill-mode: both;
		
	}
	
	#dnn_pnav li:hover > ul { 
		display:block;
	}
	
	#dnn_pnav > li > ul { /* styles specific to secondary level */
		top:35px; 
		left:0; 
		padding: 15px 5px;
	}

	#dnn_pnav > li > ul:after {
		position:absolute;
		top:-15px; 
		left:5px; /* horizontal position of arrow - 5px ensures arrow is still posioned to point at short item names*/
		content:'';
		width:0px; 	
		height:0px; 
		border-left:15px solid transparent;  /* left arrow slant */
		border-right:15px solid transparent; /* right arrow slant */
		border-bottom:15px solid #F5F7F7; /* bottom, add background color here */
		font-size:0px;
		line-height:0px;
	}

	#dnn_pnav > li ul a, #dnn_pnav > li ul span {
		display:block;
		padding: 3px 15px;
		color:#333333; /* dropdown font color */
		font-size: 13px;
		font-weight: normal;
		text-decoration:none;
		/* transition decleration */
		transition: 		all ease-in 100ms;
		-moz-transition: 	all ease-in 100ms; /* Firefox 4 */
		-webkit-transition: all ease-in 100ms; /* Safari and Chrome */
		-o-transition: 		all ease-in 100ms; /* Opera */
		-ms-transition: 	all ease-in 100ms; /* IE9? */
	}

	#dnn_pnav > li ul span{
		color: #666;
		cursor: default;
	}

	#dnn_pnav  ul li:last-child > a { }
	#dnn_pnav > li > ul li:hover > a {
		/* dropdown font hover colour and hover highlight (background colours */
		color:#fff;
		background: #333333; 
	}
	
	/* Tertiary level */
	#dnn_pnav li ul li ul {
		left:225px; 
		top:-26px; /* vertical position of 3rd level dropdown */
		padding: 15px 5px;
		border-left: 1px solid #ddd;
	}


/*------------------------------------------------*/

 
/******************************* Search Styles *******************************/

#search {
	width:248px;
	margin-top:9px;
	float:left;
}

/* Search text box container */
#search div.SearchBorder {
	background: url(images/searchbox.png) top left no-repeat;
	border: 0;
	margin: 4px 6px 0 0px;
	padding:0px 5px 0px  5px;
	height: auto;
	width: auto;
}

/* Search text box */
#search .SearchBorder input {
	outline: 0; /* Removes orange highlight in Google Chrome */
	/* These properties can be set to whatever you like. The !important tag is used to
	 * override some default DNN styles that would otherwise clash */
 	border: 0;
	font-family: inherit !important;
	font-weight: normal !important;
	width: 200px !important;
	height: 28px !important;
	color: Gray !important;
	background: none;
	font-size: 13px !important;
	padding: 0px !important;
}

/* Search button */
#search a {
	background: url(images/search-button.png) top left no-repeat;
	width: 27px;
	height: 27px;
	display: block;
	float: left;
	padding: 0;
	margin: 4px 0 0 0;
}

/* Search button hover */
#search  a:hover {
	background: url(images/search-button.png) bottom left no-repeat;
	text-decoration: none;
}

/* Drop down search options */
#SearchIcon {
	display: none;
}

/**************************** ARTICLE STYLES *******************************/

/*homepage latest*/

.articleListing h2, .articleListing h2 a,.articleListing h2 a:link,.articleListing h2 a:visited,.articleListing h2 a:active {
	margin: 0;
	font-style:normal;
	color:#053b6c;
	padding:0em;

}
.articleListing h2 a:hover {
	margin: 0;
	font-style:normal;
	padding:0em;
}

.articleListing {
border-bottom:1px solid #eaeaea;
padding:10px 0px 10px 0px;
}

#articles .articleListing p {
margin-top:0 !important;
}

#articles .articleItem {
	float: left;
	width: 435px;
	margin: 0 20px 0 0;
}

#articles .articleImage {
	float: left;
	padding: 5px;
	border: 1px solid #c9c9c9;
}




.articles  {
	padding-bottom: 20px;
	border-bottom: 1px solid #c3c3c3;
	margin-bottom: 20px;
}

.articles h1 {
	font-family:Arial, Helvetica, sans-serif;
}


.articles h3, .articles h3 a, .articles h3 a:link, .articles h3 a:active, .articles h3 a:visited, .articles h3 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #004166;
	margin: 0;

}

.articles a {
	color: #004166;
	font-weight: bold;
}

.articles .articleInfo {
	width: 430px;
	float: left;
	margin-right: 10px;

}

.articles .articleImage {
	padding: 3px;
	border: 1px solid #c3c3c3;
	float: left;
	margin: 0;
	text-align: center;
	font-style: italic;
	font-size: 14px;
}

/*list item*/
.articleHeadline h1 {
    border:  none;
    font-size: 22px;
    margin-bottom: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

ul.articleImageList {
float:right;
/*width:300px;*/
 margin: 10px 0 10px 20px;
}
#latestVideoHome {
margin-top:-20px;
}

/************************ Other ARTICLE STYLES ****************************/
.articleListing
{
    padding: 20px 0 0 0;
}

.articleImage
{ 
    float : left;

	margin: 0 20px 0 0;
}

.fullArticleImage
{ 
    float : left;
    width: 250px;
	margin: 0 20px 20px 0;
}

.articleInfoSmall
{
    float: left;
    width: 470px;
} 

.articlePaging { 
	border-bottom:1px dotted #D8D8D8;
	padding-bottom : 2px;
	margin-bottom : 2px;
} 
/************************************************************************/
#EntryForm h3 {
margin-bottom:0px;
} 
#EntryForm .NormalRed {
	color:red;
}